.variant-stock {position: absolute;left: 0;background: #ff7043;font-size: 10px;bottom: -6px;right: 0;width: fit-content;margin: auto;color: #fff;border-radius: 22px;display:none;padding: 2px 7px;}
.product-form__input--pill input[type=radio]:checked+label .variant-stock  {display:block;}
.product-form__input--pill input[type='radio'].disabled:checked + label .variant-stock,
.product-form__input--pill input[type='radio']:disabled:checked + label .variant-stock {
  background: #e7e7e7;color: #939393;
}